.footer {
  /* height:250px; */
  text-align: center;
  background: #222222;
  font-size: 14px;
}
.footer .content {
  width: 1200px;
  margin: 0 auto;
  color: #fff;
}
.footer .content a {
  color: #fff;
}
.footer .content .link-title {
  display: inline-block;
  padding: 12px 0 20px 0;
}
.footer .content .link {
  text-align: left;
}
.footer .content .link li {
  display: inline-block;
  width: 14.7%;
  height: 40px;
  margin: 0 2.4% 20px;
  line-height: 40px;
  text-align: center;
  border-radius: 8px;
  background: #3dc1ff;
}
.footer .content .link li a {
  display: block;
  color: #fff;
}
.footer .content .link li:hover {
  background: #0092d6;
}
.footer .content .link li:hover a {
  color: #fff !important;
}
.footer .content .copyright {
  overflow: hidden;
  padding: 0 50px;
}
.footer .content .info, .footer .content .code {
  margin-top: 20px;
}
.footer .content .info {
  float: left;
  text-align: left;
  padding-left: 30px;
}
.footer .content .info .info-title {
  padding: 14px 0;
}
.footer .content .info .row {
  padding: 15px 0;
}
.footer .content .info .row div {
  padding-right: 20px;
  display: inline-block;
}
.footer .content .code {
  float: right;
}
